@font-face {
  font-family: 'starauditoria';
  src: url('font/starauditoria.eot?18235398');
  src: url('font/starauditoria.eot?18235398#iefix') format('embedded-opentype'),
       url('font/starauditoria.woff2?18235398') format('woff2'),
       url('font/starauditoria.woff?18235398') format('woff'),
       url('font/starauditoria.ttf?18235398') format('truetype'),
       url('font/starauditoria.svg?18235398#starauditoria') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'starauditoria';
    src: url('../font/starauditoria.svg?18235398#starauditoria') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "starauditoria";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-auditorias:before { content: '\41'; } /* 'A' */
.icon-borrar:before { content: '\42'; } /* 'B' */
.icon-editar_1:before { content: '\43'; } /* 'C' */
.icon-chat:before { content: '\44'; } /* 'D' */
.icon-editar_2:before { content: '\45'; } /* 'E' */
.icon-editar_3:before { content: '\46'; } /* 'F' */
.icon-info:before { content: '\47'; } /* 'G' */
.icon-notificaciones:before { content: '\48'; } /* 'H' */
.icon-programa:before { content: '\49'; } /* 'I' */
.icon-tablero:before { content: '\4a'; } /* 'J' */
.icon-visualizar:before { content: '\4b'; } /* 'K' */
.icon-ver:before { content: '\4c'; } /* 'L' */
.icon-lista_auditorias:before { content: '\4d'; } /* 'M' */
